{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/fb007f08-9438-47b9-a489-d0c9e9cb97cb"]
        }
    ],
    "uuid": "53f19efa-e5ef-48dc-b6d2-0cbf215ee918"
}